Plesk\backup\Agent\Schema\Backup\WebSettings\WebSettingsAType\SettingAType\ValueAType:
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: string
            xml_element:
                cdata: false
        encoding:
            expose: true
            access_type: public_method
            serialized_name: encoding
            accessor:
                getter: getEncoding
                setter: setEncoding
            xml_attribute: true
            type: string
        compression:
            expose: true
            access_type: public_method
            serialized_name: compression
            accessor:
                getter: getCompression
                setter: setCompression
            xml_attribute: true
            type: string
